Can't upgrade ubuntu 9.xx to 12.04

Posted by andrej spyk on Ask Ubuntu See other posts from Ask Ubuntu or by andrej spyk
Published on 2012-06-08T23:34:55Z Indexed on 2012/11/27 17:20 UTC
Read the original article Hit count: 485

Filed under:

I can't upgrade old Ubuntu 9.10 to new, if I check for upgrade it says:

Could not download all repository indexes


*Failed to fetch ttp://security.ubuntu.com/ubuntu/dists/jaunty-security/main/binary-i386/Packages  404 Not Found

Failed to fetch ttp://security.ubuntu.com/ubuntu/dists/jaunty-security/restricted/binary-i386/Packages  404 Not Found

Failed to fetch ttp://security.ubuntu.com/ubuntu/dists/jaunty-security/main/source/Sources  404 Not Found

Failed to fetch ttp://security.ubuntu.com/ubuntu/dists/jaunty-security/restricted/source/Sources  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty/main/binary-i386/Packages  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty/restricted/binary-i386/Packages  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty/main/source/Sources  404 Not Found

Failed to fetch ttp://security.ubuntu.com/ubuntu/dists/jaunty-security/universe/binary-i386/Packages  404 Not Found

Failed to fetch ttp://security.ubuntu.com/ubuntu/dists/jaunty-security/universe/source/Sources  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty/restricted/source/Sources  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty/universe/binary-i386/Packages  404 Not Found

Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/jaunty/universe/source/Sources  404 Not Found

Failed to fetch ttp://security.ubuntu.com/ubuntu/dists/jaunty-security/multiverse/binary-i386/Packages  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty/multiverse/binary-i386/Packages  404 Not Found

Failed to fetch tp://cz.archive.ubuntu.com/ubuntu/dists/jaunty/multiverse/source/Sources  404 Not Found

Failed to fetch htp://cz.archive.ubuntu.com/ubuntu/dists/jaunty-updates/main/binary-i386/Packages  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty-updates/restricted/binary-i386/Packages  404 Not Found

Failed to fetch ttp://security.ubuntu.com/ubuntu/dists/jaunty-security/multiverse/source/Sources  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty-updates/main/source/Sources  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty-updates/restricted/source/Sources  404 Not Found

Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/jaunty-updates/universe/binary-i386/Packages  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty-updates/universe/source/Sources  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty-updates/multiverse/binary-i386/Packages  404 Not Found

Failed to fetch ttp://cz.archive.ubuntu.com/ubuntu/dists/jaunty-updates/multiverse/source/Sources  404 Not Found

Some index files failed to download, they have been ignored, or old ones used instead.*

How I can upgrade if I can't burn new CD?

© Ask Ubuntu or respective owner

Related posts about upgrade